.sr-only {
    position: absolute;
    left: -5000px;
    top: auto;
    overflow: hidden;
}
.cards * {
	hyphens:auto;
}
/* Flexbox-Grid */
.flex-row{
	list-style: none;
    padding: 0;
    margin: 0 -15px -30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: row;
	flex-direction:row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.flex-col-1, .flex-col-2, .flex-col-3, .flex-col-4, .flex-col-5, .flex-col-6{
	padding: 0;
	margin: 0 15px 30px;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    -ms-flex-negative: 1;
    flex-shrink: 1;
    overflow-wrap: break-word;
}
.flex-col-1 {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    width: 100%;
}
.flex-col-2 {
    -ms-flex-preferred-size: calc(50% - 30px);
    flex-basis: calc(50% - 30px);
    width: calc(50% - 30px);
}
.flex-col-3 {
    -ms-flex-preferred-size: calc(33.333% - 30px);
    flex-basis: calc(33.333% - 30px);
    width: calc(33.333% - 30px);
}
.flex-col-4 {
    -ms-flex-preferred-size: calc(25% - 30px);
    flex-basis: calc(25% - 30px);
    width: calc(25% - 30px);
}
.flex-col-5 {
    -ms-flex-preferred-size: calc(20% - 30px);
    flex-basis: calc(20% - 30px);
    width: calc(20% - 30px);
}
.flex-col-6 {
    -ms-flex-preferred-size: calc(16.66% - 30px);
    flex-basis: calc(16.66% - 30px);
    width: calc(16.66% - 30px);
}

/* Neue Flexbox Themenboxen */
.cards {
    background-color: #f0f0f0;
}
.cards > a {
	min-height: 100%;
	color: #404040;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
    transition: background-color 0.25s, box-shadow 0.25s;	
}
.cards > a:hover {
	background: #e0e0e0;
    -webkit-box-shadow: 0 5px 15px #000;
    box-shadow: 0 5px 15px #000;
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.25);
    box-shadow: 0 5px 15px rgba(0,0,0,0.25);
}
.cards img {
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
	width: 100%;
	display: block;
}
.cards .image {
	position: relative;
	overflow: hidden;
}
.cards .image .bg-img {
	background: center center/cover no-repeat;
	padding-top: 66.666%;
}
.cards .image small, .cards .image .mc2_ac {
	background-color: #fff;
	background-color: rgba(255,255,255,0.85);
	padding: 5px;
	display: inline-block;
	position: absolute;
	right: 0;
	bottom: 0;
	font-size: 11.5px;
	max-width: 66.666%;
	max-width: calc(100% - 30px);
	color: #444;
}
.cards .icon {
    padding: 10px;
    text-align: center;
}
.cards .icon i {
    font-size: 44px;
    margin-right: 0;
    text-align: center;
}
.cards > a .icon {
	color: #606060;
}
.cards .caption{
	padding: 25px;
}
.cards .image + .caption {
    padding: 15px;
}
.cards .icon + .caption {
    padding: 0 15px 15px;
    margin-top: -5px;
    text-align: center;
}
.cards .caption .title {
	margin: 0;
	font-size: 1.35em;
}
.cards .caption p{
    margin-bottom:0;
}
@media only screen and (max-width: 960px) {
	.flex-col-4 {
        -ms-flex-preferred-size: calc(50% - 30px);
        flex-basis: calc(50% - 30px);
        width: calc(50% - 30px);
	}
	.flex-col-6 {
        -ms-flex-preferred-size: calc(33.333% - 30px);
        flex-basis: calc(33.333% - 30px);
        width: calc(33.333% - 30px);
	}
	.flex-col-md-3{
		-ms-flex-preferred-size: calc(33.333% - 30px);
		flex-basis: calc(33.333% - 30px);
		width: calc(33.333% - 30px);
	}	
	.flex-col-md-2{
		-ms-flex-preferred-size: calc(50% - 30px);
		flex-basis: calc(50% - 30px);
		width: calc(50% - 30px);
	}
	.flex-col-md-1{
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        width: 100%;
	}
}
@media only screen and (max-width: 680px) {
	.flex-col-1,
	.flex-col-2,
	.flex-col-3,
	.flex-col-4,
	.flex-col-5,
	.flex-col-6 {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        width: 100%;
	}
}
